<?php

namespace app\controller;

use think\App;
use app\BaseController;
use think\facade\Env;

class Index extends BaseController
{
    function __construct(App $app)
    {
        $this->check_actions = [
            '#index' => []
        ];
        parent::__construct($app);
    }

    public function index()
    {
        $re = intval('y12') - 1;
        return ajaxSuccess($re);
    }
}
